.CartExpectedReleaseDate {
	font-style: italic;
	font-size: 11px;
}

.OrderItemList .ExpectedReleaseDate {
	display: block;
	font-size: 11px;
}

.CartContents .ExpectedReleaseDate {
	font-size: 11px;
	padding-left: 20px;
}

.ProductMain table.ExpectedReleaseDate {
	clear: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6px
}

.ProductMain table.ExpectedReleaseDate td {
	padding: 6px;
	border: solid 1px;

	/* default colours to be overridden, as needed, by templates */
	background-color: #FFF1A8;
	border-color: #E8B541;
	color: #353535;
}

.BrandCloud {
	overflow-x: hidden;
}

.CartProductFields dt {
	font-weight: bold;
	clear: left;
}

.CartProductFields dd {
	margin-left: 50px;
}

.ProductPrice .CatalogPriceExTax,
.ProductList em .CatalogPriceExTax,
.ProductPrice .ProductDetailsPriceExTax,
.ProductList em .ProductDetailsPriceExTax {
	display: block;
	color: #777;
}

.CartContents .ItemShipping th.ItemShippingDescription {
	text-align: left;
}

.CartContents .ItemShipping th {
	border-top: 1px solid;
	border-bottom: 1px solid;
	padding: 6px 10px;
}

.CartContents .ItemShipping:first-child th {
	border-top: none;
}

.CartContents tbody td,
.CartContents tfoot td {
	padding: 6px 10px;
	vertical-align: top;
}

.CartContents tfoot .SubTotal td {
	border-top: 1px solid;
	text-align: right;
	font-weight: bold;
}

.OrderShipments .DateShipped {
	white-space: nowrap;
	width: 20%;
}

.OrderShipments .ShippingMethod {
	width: 55%;
}

.OrderShipments .TrackingNumber {
	white-space: nowrap;
	width: 25%;
}

div.FacebookLikeButtonContainer {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.FacebookLikeButtonContainer iframe {
	width: 100%;
	height: 65px;
	border: none;
	overflow: hidden;
}

.HorizontalFormContainer p.Submit {
	margin-top: 10px;
}

#fastCartContainer {
	margin: 0 auto;
}
#fastCartWrapper {
	clear: both;
	padding: 5px;
}
#fastCartContainer .ProductList {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#fastCartContainer .ProductList li {
	margin: 3px;
	overflow: hidden;
	padding: 3px;
	float:left;
	width:122px;
}
#fastCartContainer .ProductList .ProductImage {
	width: 120px;
	height: 120px;
}
.fastCartContent {
	min-height: 235px;
	width: 625px;
}
.fastCartContent h2 {
	font-size: 25px;
}
.fastCartTop {
	padding: 15px 5px;
}
.fastCartBottom {
	padding: 0px 5px;
}
.fastCartItemBox {
	padding: 10px 2px;
	margin-left: 10px;
	max-width: 230px;
}
.fastCartItemBox a {
	text-decoration: none;
}
.fastCartThumb, .fastCartItemBox {
	float: left;
}
.fastCartQuantity {
	margin-top: 15px;
}
.fastCartSummaryBox {
	text-align: right;
	float: right;
	padding: 10px;
	max-width: 200px;
}
.fastCartSummaryBox .subtotal {
	margin-top: 15px;
	font-size: 13px;
	font-weight: bold;
	clear:both;
}
.fastCartSummaryBox .actionLink {
	margin-top:10px;
}

/* Start: SpecificInfoMessage */

.SpecificInfoMessage {
	padding: 8px 6px 8px 8px;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* End: SpecificInfoMessage */

div.categoryPicker {
	border: 1px solid #bbbbbb;
	padding-left: 3px;
	padding-bottom: 3px;
	overflow: auto;
	max-height: 300px;
}



#TopMenu {
    color: #c20020;
    overflow: hidden;
    position: relative;
float:left;
    top: 33px;
    width: 360px;
height:70px;
padding-left:50px;
}
#TopMenu ul {
    float: right;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#TopMenu li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
background:none;
}
#TopMenu li.First a {
}
#TopMenu li a, #TopMenu li div {
    font-size: 0.85em;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
#TopMenu li div {
    display: block;
    color:#000000;
}
#TopMenu li div a {
    display: inline;
    font-size: 1em;
    margin: 0;
    padding: 0;
}
#TopMenu li.padding-left28px {
    padding-left: 28px;
}
#TopMenu li.padding-left36px {
    padding-left: 36px;
}
#TopMenu li a {
    color: #000000;
}
#TopMenu li a:hover {
    color: #c20020;
    text-decoration: underline;
}
#TopMenu li a.my-account, #TopMenu li a.go-to-checkout {
    display: block;
    height: 20px;
    text-decoration: none;
    text-indent: -9999px;
}
#TopMenu li a.my-account {
    
    background: url("http://www.indiansweets.co.nz/product_images/header_icons_text_search_go.png") no-repeat scroll right center transparent;
background-position:-187px 0px;
    width: 105px;
}
#TopMenu li a.go-to-checkout {
    background: url("http://www.indiansweets.co.nz/product_images/header_icons_text_search_go.png") no-repeat scroll right center transparent;
background-position:3px 0px;
    width: 125px;
}
#TopMenu .go-to-checkout-container, #TopMenu .my-account-container {
    float: left;
    margin-right: 15px;
    padding-right: 15px;
}
#TopMenu .go-to-checkout-container {
    width: 150px;
}
#TopMenu .my-account-container {
    width: 150px;
}











#Menu {
background: url("http://www.indiansweets.co.nz/product_images/menu_graphic.png") scroll left top transparent;
    position: relative;
    z-index: 1;
height:46px;
background-repeat: no-repeat;
border:none;
}
#Menu .page-container {
    clear: both !important;
    margin: 0 auto !important;
    width: 960px !important;
}
#Menu .top-menu-center {

}
#Menu ul {
	position: relative;
	top: 4px;
    margin-top: 8px;
    padding: 0;
}
#Menu li {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}
#Menu li.First {

}
#Menu li a {
    background: url("http://www.getitgotit.co.nz/homeward/templates/Electronics/images/top-menu-splitter.jpg") no-repeat scroll left center transparent;
    color: #000000;
    display: block;
    float: left;
    font: bold 1em Arial,Helvetica,sans-serif;
    height: 20px;
    padding: 12px 20px 10px;
    text-decoration: none;
    text-transform: uppercase;

}
#Menu li.First a {
    background: none repeat scroll 0 0 transparent;
padding-left:16px;
}
#Menu li a:hover, #Menu li.First a:hover {
    background: none repeat scroll 0 0 #c20020;
    color: #FFFFFF;
    text-decoration: none !important;
}
#Menu li ul {
    background: none repeat scroll 0 0 transparent;
    clear: left;
    display: none;
    font-size: 0.85em;
    left: 10px;
    position: absolute;
    text-align: left;
    top: 30px;
    width: auto;
    z-index: 10;
}
#Menu li ul li {
    background: none repeat scroll 0 0 transparent;
    clear: both;
    text-align: left;
}
#Menu li ul li a {
    font-size: 1em;
    height: auto;
    margin: 0;
    padding: 5px 10px;
    text-align: left;
    width: 120px;
}
#Menu li ul li a:hover {
}
#Menu li:hover a, #Menu li.over a {
    text-decoration: underline;
}
#Menu li ul li a, #Menu li.over li a {
    text-decoration: none !important;
}
#Menu li:hover ul, #Menu li.over ul {
    display: block;
}
* html #Menu ul li {
    float: left;
    height: 1%;
}
* html #Menu ul li a {
    height: 1%;
}
#Menu .phone-no {
    color: #2C2C2C;
    float: right;
    font: 25px Arial,Helvetica,sans-serif;
    margin: 0 45px 0 0;
    padding: 6px 0 0;
    width: 196px;
}

#Logo {
    display: inline;
    float: left;
    width: 281px;
	margin:2px 0 0 27px;
}
#Logo h1 {
    padding-top: 14px;
}
#Logo h1 a {
    text-decoration: none;
}
#SearchForm {
    color: #000000;
    display: inline;
    margin: 0 0 35px 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    float:left;
    top: 33px;
    width: 254px;
background:url("");
background-repeat:no-repeat;
height:30px;
background-position: -343px 0px;

}

#SearchForm a {
    background: url("http://www.getitgotit.co.nz/homeward/templates/Electronics/images/search-splitter.jpg") no-repeat scroll right center transparent;
    color: #000000 !important;
    font: 0.7em Arial,Helvetica,sans-serif !important;
    padding-right: 5px;
    text-decoration: none;
}
#SearchForm a.last {
    background: none repeat scroll 0 0 transparent;
    padding-left: 0;
    padding-right: 0;
}
#SearchForm a:hover {
    color: #1E95AB !important;
    text-decoration: none !important;
}


.footer-container {
    margin: 0 auto;
    width: 940px;
background-color:#40AFBB;
}
.left-footer, .center-footer {
    float: left;
    margin: 0 25px 0 0;
    padding: 0 15px 0 0;
    text-align: left;
}
.left-footer {
   border-right:solid 1px #ffffff;
    width: 355px;

}
.center-footer {
      border-right:solid 1px #ffffff;
    width: 255px;
height:107px;
}
.center-footer h2, .right-footer h2 {
    font: bold 14px Arial,Helvetica,sans-serif;
    text-transform: uppercase;
color:#ffffff;
}
.center-footer .footer-phone, .center-footer a.footer-mail {
    background: url("http://www.poppopsodapop.co.nz/product_images/footer_lines_icons.png") no-repeat scroll -47px -27px transparent;
    color: #FFFFFF;
    display: block !important;
    font: 18px Arial,Helvetica,sans-serif !important;
    margin-top: 10px;
    padding: 0 0 0 30px !important;
}
.center-footer a.footer-mail {
    background: url("http://www.poppopsodapop.co.nz/product_images/footer_lines_icons.png") no-repeat scroll -45px -54px transparent;
    text-decoration: none;
}
.right-footer {
    float: left;
    text-align: left;
    width: 240px;
}
.left-footer ul {
    margin: 5px 0;
    padding: 0;
}
.left-footer ul li {
    background: url("../images/footer-splitter.jpg") no-repeat scroll left center transparent;
    display: inline;
    list-style: none outside none;
    padding: 0 10px;
}
.left-footer ul li.First {
    background: none repeat scroll 0 0 transparent;
    padding-left: 0;
}
.left-footer ul li a, .copyright a {
    text-decoration: none;
}
.left-footer ul li a:hover, .copyright a:hover {
    color: #8FDBE3!important;
}
.copyright {
    color: #ffffff;
}


#branding {
    float: left;
    height: 196px;
    margin: 0px;
    position: relative;
    width: 271px;
    z-index: 100;
}

#topseaarch
{
position:relative;
display:inline-block;
width:695px;
}